View Issue Details

IDProjectCategoryView StatusLast Update
0000104Multi Theft Auto[All Projects] Serverpublic2018-08-27 14:30
ReporterixjfAssigned ToCallum 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.6 
Target Version0.6Fixed in Version 
Summary0000104: The socket is not closed when you type 'q' or 'quit' to stop the server
DescriptionThe server socket stays open even after supposedly stopping the server with the 'q' or 'quit' command.
TagsNo tags attached.

Activities

SugarD-x

SugarD-x

2018-01-06 17:22

administrator   ~0000099

This needs to be checked for in 0.6 Nightly 2.
Callum

Callum

2018-08-27 14:30

administrator   ~0000162

By the authority vested in me as Developer by the Constitution and the laws of the United States of America, including section 7301 of Title 5, MTA Guidelines, and the Project Redivivus Act of 2011, as amended, and to assist the version transition, it is hereby ordered as follows:

1) This issue is now resolved.

Issue History

Date Modified Username Field Change
2016-01-09 06:17 ixjf New Issue
2016-01-09 06:17 ixjf Status new => assigned
2016-01-09 06:17 ixjf Assigned To => ixjf
2018-01-06 17:22 SugarD-x Status assigned => feedback
2018-01-06 17:22 SugarD-x Note Added: 0000099
2018-08-27 14:30 Callum Assigned To ixjf => Callum
2018-08-27 14:30 Callum Status feedback => resolved
2018-08-27 14:30 Callum Resolution open => fixed
2018-08-27 14:30 Callum Note Added: 0000162